Skip to content
POST /observability-destination/{id}/test

Path Parameters

idstring · uuid
required

Response Body

errorstring
okboolean
statusnumber
curl -X POST 'https://api.truto.one/observability-destination/{id}/test' \
  -H 'Authorization: Bearer <your_api_token>' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.truto.one/observability-destination/{id}/test', {
  method: 'POST',
  headers: {
    'Authorization': 'Bearer <your_api_token>',
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import requests

url = "https://api.truto.one/observability-destination/{id}/test"
headers = {
    "Authorization": "Bearer <your_api_token>",
    "Content-Type": "application/json",
}
params = {
}

response = requests.post(url, headers=headers, params=params)
print(response.json())